[DOI]
10.5524/100142

[Title]
Supporting scripts and data for "Investigation into the annotation of protocol sequencing steps in the Sequence Read Archive".

[Release Date]
2015-05-11

[Citation]
Alnasir J; Shanahan H (2015): Supporting scripts and data for "Investigation into the annotation of protocol sequencing steps in the Sequence Read Archive". GigaScience Database. https://dx.doi.org/10.5524/100142

[Dataset Type]
Metadata

[Dataset Summary]
The workflow for the production of high-throughput sequencing data from nucleic acid samples is complex. There are a series of protocol steps to be followed in the preparation of samples for next-generation sequencing. The quantification of bias in a number of protocol steps, namely DNA fractionation, blunting, phosphorylation, adapter ligation and library enrichment, remains to be determined. We examined the experimental metadata of the public repository Sequence Read Archive (SRA) in order to ascertain the level of annotation of important sequencing steps in submissions to the database.

[File name] - [File Description] - [File Location]
readme_100142.txt - readme used in manuscript - https://s3.ap-northeast-1.wasabisys.com/gigadb-datasets/dev/pub/10.5524/100001_101000/100142/readme_100142.txt

[License]
All files and data are distributed under the CC0 1.0 Universal (CC0 1.0) Public Domain Dedication (https://creativecommons.org/publicdomain/zero/1.0/), unless specifically stated otherwise, see http://gigadb.org/site/term for more details.

[Comments]

[End]
